.associates-container{
	clear:both;
	margin-top:25px;
	padding:1px;
}
.associate-map-container{
	display: table;
	margin-bottom:-5px;
}
.associate-map-item-container{
	display: table-row;
}
.associate-item{
	margin-bottom:10px;
	/*float:left;*/
	/*width:20%;*/
	width:33.333%;
	/*height:100px;*/
	overflow:hidden;
	display: inline-block;
    vertical-align: middle;
}
@media (max-width: 1023px) {
	.associate-item{
		float:none;
		width:100%;
	}
}
.associate-item .padding{
	padding:5px;
	position: relative;
}

/* logo */
/*.associate-logo{
	width:100%;
}*/
.associate-logo{
	width:35%;
	width:100px;
	/*height:100px;*/
	float:left;
	margin-right:4%;
}

.map-info .associate-logo{
	float:none;
	width:15%;
	padding-right:2%;
	margin-right:0;
	padding-bottom:5px;
	display: table-cell;
}

.associate-logo img{
	width:100%;
	height:auto;
	display:block;
}
@media (max-width: 1023px) {
	.associate-logo img{
		width:90%;
		margin:0px auto 0px auto;
	}
}
/*content*/
/*.associate-content{
	position:relative;
	float:right;
	width:100%;

}*/
.associate-content{
	position:relative;
	float:left;
	width:59%;
	position: absolute;
    z-index: 10;
    left: 115px;
	top: 50%;
	-ms-transform: translate( 0%,-50% );
	-webkit-transform: translate( 0%,-50% );
	transform: translate( 0%,-50% );
}
.map-info .associate-content {
	float:none;
	width:84%;
	display: table-cell;
	vertical-align: middle;
	font-size:16px;
	line-height:15px;
	
	position: relative;
    z-index: 10;
    left: auto;
    top: auto;
    -ms-transform: none;
    -webkit-transform:  none;
    transform:  none;
}
/* Title */
.associates-title{
	font-size:90%;
	/*text-align:center;*/
	display:block;
}
@media (max-width: 1023px) {
	.associates-title{
		font-size:110%;
		margin-top:0px;
	}
}
.associate-content p{
	display:none;
	margin-bottom:0px;
	margin-top:10px;
	
}

.associate-url{
	display:inline-block;
	clear:both;
	padding:10px 20px 10px 20px;
	background-color:/*secondary_color*/;
	color:white;
	margin-bottom:20px;
}
.associate-url:hover{
	color:white;
	background-color: rgba(/*secondary_color_rgb*/, 0.9);
}

.map-info{
	 line-height: 1.35;
	 overflow: hidden;
}
#map{
	margin-bottom		: 20px;
	height				: 550px;
	background-color	: black;
}
#map .associate-logo{
	margin-top:5px;
}



.county-selector-container{
	padding-bottom:20px;
}
.county-selector{
	padding:7px;
}